flext_base::t_any Union Reference

## Public Attributes

float | ft
int | it
bool | bt
const t_symbol * | st
t_gpointer * | pt
void * | vt

## Member Data Documentation

## bt

bool flext_base::t_any::bt

## ft

float flext_base::t_any::ft

## it

int flext_base::t_any::it

## pt

t_gpointer* flext_base::t_any::pt

## st

const t_symbol* flext_base::t_any::st

## vt

void* flext_base::t_any::vt

The documentation for this union was generated from the following file:

- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flclass.h